*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
/* body{
    background-color: #07090e !important;
 
} */

header{
    height: 120px;
}
.logo{
    display: flex;
    align-items: center;
    text-align: left;
}
.logo img{
    width: 120px;
   
}
.logo h1{
    font-size: 24px;
    margin-left: 20px;
    font-weight: 500;
}
.logo h3{
    font-size: 24px;
    margin-left: 20px;
    color: #4acd74;
  
}
.login-btn{
   float: right;
   margin-top: 30px;
   
}
.login-btn p{
    font-size: 24px;
    cursor: pointer;
    color: #0d3da9;
}
.login-btn p span{
    font-weight: bold;
}
.all-class-wise{
  background-image: url(../img/main-banner.jpg);
    margin-bottom: 40px;
    height: 76vh;
    width: 100%;
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.all-class-wise .class-heading{
    color: #4acd74;
    margin-bottom: 40px;
    text-transform: uppercase;
}
.all-class-wise .class-heading::after{
    content: " ";
    display: block;
  
    height: 2px;
    width: 70px;
    background-color:white;
    margin-top: 8px;
}
.all-class-wise a{
    text-decoration: none;
}
.class-wise{
    background-color: #f7f2f2;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    text-align: center;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    transition: background-color 1s ease-in-out;
}
.class-wise:hover{
    background-color:#0d3da9;
   
}
.class-wise h4{
    color: #4acd74;
    font-size: 24px;
    font-weight: bold;
}

.class-wise p{
    font-weight: bold;
    font-size: 20px;
    color: black;
}


/* form-page-one */

/* .form-page-one{
    background-image: url(../img/main-banner.jpg);
    margin-bottom: 40px;
    height: 100vh;
     width :100%;
     background-size: cover;
    display: flex;
    align-items: center;
 
   
 
} */



#form-bg {
    background-color: #0d3da9 !important;
    /* padding: 15px; */
  
 position: relative;
 top: 40px;
    height: 100px !important;
  width: 100%;


    margin-top: -20px;
  border-top-left-radius: 21px;
  border-top-right-radius: 21px;


}
.bg-outside{
 
     
    
}
.bg-outside2{
    position: absolute;
    background-color: #f5f5f5;
    padding: 40px 20px 20px !important;
    position: relative;
    /* z-index:-1; */
     width: 104.6%;
     margin: auto;
     top: 70px;
     left: -12px;
     border-bottom-left-radius: 21px;
     border-bottom-right-radius: 21px;
   
}
label span{
    color: red;
}
label span sub{
    color: black;
}
.arrow-Back {
    background: #bfc1c6 !important;
    color: #fff !important;
    width: max-content;
    margin: 19px -215px -45px -157px;
    padding: 8px 6px;
    line-height: 1;
    border-radius: 15px 15px 0 15px;
    font-size: 20px;
    cursor: pointer;
    position: absolute;
    top: 100%;
    transform: translate(-50%);
    left: 50%;
    min-width: 130px;
    text-align: center;
    
}
.arrow-nxt {
    margin-bottom: -20px;
    background: #0f40a9 !important;
    color: #fff !important;
    width: max-content;
    margin: 20px -45px -40px auto;
    padding: 8px 16px;
    line-height: 1;
    border-radius: 15px 15px 0 15px;
    font-size: 20px;
    cursor: pointer;
    position: absolute;
    top: 100%;
    transform: translate(-50%);
    left: 50%;
    min-width: 130px;
    text-align: center;
}
.upload-img{
    height: 50px !important;
    
    width: 50px !important; 
    border-radius: 50%;
     border: 1px solid black !important;
     position: absolute !important;
     top: 0px !important;
}


/* @media screen and (max-width:810px) {
    .class-wise{
        margin-bottom: 20px;
    }
} */
